# Page Not Found

The URL `reference/get-stock-candles` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [其他股票市场](https://docs.infoway.io/readme/other-stock-markets.md)
- [GET个股基本面数据](https://docs.infoway.io/rest-api/basic-info/get-stock-fundamental.md)
- [POST 获取产品的历史/实时K线(Candles)](https://docs.infoway.io/rest-api/http-endpoints/get-candles.md)
- [GET获取个股的财务数据](https://docs.infoway.io/rest-api/basic-info/get-stock-financial-data.md)
- [日本股票实时行情接口](https://docs.infoway.io/readme/other-stock-markets/japan-realtime-stock-market-data-api.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.infoway.io/readme/other-stock-markets.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.infoway.io/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.infoway.io/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/readme/other-stock-markets.md`).

You may also use `Accept: text/markdown` header for content negotiation.
